XScreenSaver(1)

NAME
hypnowheel - draws overlapping, translucent spiral patterns

SYNOPSIS
hypnowheel [-display host:display.screen] [-visual visual] [-window] [-root] [-delay int] [-layers int] [-count int] [-twistiness float] [-speed float] [-wander] [-symmetric] [-fps]

DESCRIPTION
Draws a series of overlapping, translucent spiral patterns. The tightness of their spirals fluctuates in and out.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay int
    Delay between frames, in microseconds. Default 20000.

-layers int
    How many different spirals to draw at once. Default 4.

-count int
    How many arms each spiral should have. Default 11.

-twistiness float
    How tightly wound the spirals can become, measured in rotations. Default 4.0 (four times around).

-speed ratio
    Less than 1 for slower, greater than 1 for faster. Default 1.

-wander
    If specified, then the centers of the spirals will wander around, rather than them all having the same origin.

-symmetric
    If specified, then each pair of left-wrapping and right-wrapping spirals will be mirror images of each other.

-fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2008 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.